<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>BP ROI Analysis</title>
    <link href="node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="container">
    <div class="card">
        <div class=" card-header text-center">Enter input here....</div>
        <div class="card-body">
            <div class="form-group row">
                <label for="employees" class="col-sm-2 col-form-label">Number of employees</label>
                <div class="col-sm-10">
                    <input class="form-control"
                           id="employees"
                           type="number"
                    onchange="analysis.myFunction()"/>
                </div>
            </div>
            <div class="form-group row">
                <label for="payroll" class="col-sm-2 col-form-label">Average Payroll</label>
                <div class="col-sm-10">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text">£</span>
                        </div>
                        <input class="form-control"
                               id="payroll"
                               type="number"/>
                        <div class="input-group-append">
                            <span class="input-group-text">.00</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <label for="interventionCost" class="col-sm-2 col-form-label">Intervention Cost</label>
                <div class="col-sm-10">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text">£</span>
                        </div>
                        <input class="form-control"
                               id="interventionCost"
                               type="number"
                               onchange="analysis.myFunction()"/>
                        <div class="input-group-append">
                            <span class="input-group-text">.00</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <label for="maintenanceCost" class="col-sm-2 col-form-label">Cost of Annual renewal/maintenance
                    services</label>
                <div class="col-sm-10">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text">£</span>
                        </div>
                        <input class="form-control"
                                  id="maintenanceCost"
                                  type="number"
                               onchange="analysis.myFunction()"/>
                        <div class="input-group-append">
                            <span class="input-group-text">.00</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-2"></div>
                <div class="col-sm-10">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="includeProductivity" value="Yes">
                        <label class="form-check-label" for="includeProductivity">Do you want to include productivity in
                            savings?</label>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-2"></div>
                <div class="col-sm-10">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="includeLongitudinal" value="No">
                        <label class="form-check-label" for="includeLongitudinal">Do you want to include longitudinal
                            impact?</label>
                    </div>
                </div>
            </div>

            <div class="form-group row">
                <div class="col-sm-2"></div>
                <div class="col-sm-10">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="includeWeightLoss" value="No">
                        <label class="form-check-label" for="includeWeightLoss">Include impact of actual weight loss
                            (-0.2kg)?</label>
                    </div>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-sm-12 text-center">
                    <button type="submit" class="btn btn-primary" id="confirm" onclick="analysis.confirm()">Confirm</button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" style="margin-top: 20px">
    <div class="row">
        <div class="col-md-6">
            <table class="table table-bordered">
                <thead>
                <tr class="table-primary">
                    <th scope="col">Annual Cost</th>
                    <th scope="col">Start</th>
                    <th scope="col">6-month</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <th scope="row">Absence</th>
                    <td>£30,316</td>
                    <td>£28,364</td>
                </tr>
                <tr>
                    <th scope="row">Presenteeism</th>
                    <td>£90,949</td>
                    <td>£87,457</td>
                </tr>
                <tr>
                    <th scope="row">Medical Benefit</th>
                    <td>£92,340</td>
                    <td>£85,101</td>
                </tr>
                <tr>
                    <th scope="row">Disability Benefit</th>
                    <td>£8,656</td>
                    <td>£7,920</td>
                </tr>
                <tr>
                    <th scope="row">Death Benefit</th>
                    <td>£4,809</td>
                    <td>£4,340</td>
                </tr>
                <tr>
                    <th scope="row">Turnover</th>
                    <td>£34263</td>
                    <td>£33,011</td>
                </tr>
                <tr>
                    <th scope="row">Productivity</th>
                    <td>£601,100</td>
                    <td>£626,326</td>
                </tr>
                </tbody>
            </table>
        </div>

        <div class="col-md-6">
            <table class="table table-bordered">
                <thead>
                <tr class="table-primary">
                    <th scope="col">Annual Cost</th>
                    <th scope="col">Start</th>
                    <th scope="col">6-month</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <th scope="row">Absence</th>
                    <td id="absence"></td>
                    <td id="six-month-absence"></td>
                </tr>
                <tr>
                    <th scope="row">Presenteeism</th>
                    <td id="presence"></td>
                    <td id="six-month-presence"></td>
                </tr>
                <tr>
                    <th scope="row">Medical Benefit</th>
                    <td id="medical-benefit"></td>
                    <td id="six-month-medical-benefit"></td>
                </tr>
                <tr>
                    <th scope="row">Disability Benefit</th>
                    <td id="disable-benefit"></td>
                    <td id="six-month-disable-benefit"></td>
                </tr>
                <tr>
                    <th scope="row">Death Benefit</th>
                    <td id="death-benefit"></td>
                    <td id="six-month-death-benefit"></td>
                </tr>
                <tr>
                    <th scope="row">Turnover</th>
                    <td id="turnover"></td>
                    <td id="six-month-turnover"></td>
                </tr>
                <tr>
                    <th scope="row">Productivity</th>
                    <td id="productivity"></td>
                    <td id="six-month-productivity"></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr class="table-primary">
                <th scope="col">Inflated Annual Savings from Wellness Intervention</th>
                <th scope="col">Year 0</th>
                <th scope="col">Year 1</th>
                <th scope="col">Year 2</th>
                <th scope="col">Year 3</th>
                <th scope="col">Year 4</th>
                <th scope="col">Year 5</th>
                <th scope="col">Year 6</th>
                <th scope="col">Year 7</th>
                <th scope="col">Year 8</th>
                <th scope="col">Year 9</th>
                <th scope="col">Year 10</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Absence</th>
                <td id="annual-savings-absence-year-0"></td>
                <td id="annual-savings-absence-year-1"></td>
                <td id="annual-savings-absence-year-2"></td>
                <td id="annual-savings-absence-year-3"></td>
                <td id="annual-savings-absence-year-4"></td>
                <td id="annual-savings-absence-year-5"></td>
                <td id="annual-savings-absence-year-6"></td>
                <td id="annual-savings-absence-year-7"></td>
                <td id="annual-savings-absence-year-8"></td>
                <td id="annual-savings-absence-year-9"></td>
                <td id="annual-savings-absence-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Presenteeism</th>
                <td id="annual-savings-presence-year-0"></td>
                <td id="annual-savings-presence-year-1"></td>
                <td id="annual-savings-presence-year-2"></td>
                <td id="annual-savings-presence-year-3"></td>
                <td id="annual-savings-presence-year-4"></td>
                <td id="annual-savings-presence-year-5"></td>
                <td id="annual-savings-presence-year-6"></td>
                <td id="annual-savings-presence-year-7"></td>
                <td id="annual-savings-presence-year-8"></td>
                <td id="annual-savings-presence-year-9"></td>
                <td id="annual-savings-presence-year-10"></td>
            <tr>
                <th scope="row">Medical Benefit</th>
                <td id="annual-savings-medical-year-0"></td>
                <td id="annual-savings-medical-year-1"></td>
                <td id="annual-savings-medical-year-2"></td>
                <td id="annual-savings-medical-year-3"></td>
                <td id="annual-savings-medical-year-4"></td>
                <td id="annual-savings-medical-year-5"></td>
                <td id="annual-savings-medical-year-6"></td>
                <td id="annual-savings-medical-year-7"></td>
                <td id="annual-savings-medical-year-8"></td>
                <td id="annual-savings-medical-year-9"></td>
                <td id="annual-savings-medical-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Disability Benefit</th>
                <td id="annual-savings-disable-year-0"></td>
                <td id="annual-savings-disable-year-1"></td>
                <td id="annual-savings-disable-year-2"></td>
                <td id="annual-savings-disable-year-3"></td>
                <td id="annual-savings-disable-year-4"></td>
                <td id="annual-savings-disable-year-5"></td>
                <td id="annual-savings-disable-year-6"></td>
                <td id="annual-savings-disable-year-7"></td>
                <td id="annual-savings-disable-year-8"></td>
                <td id="annual-savings-disable-year-9"></td>
                <td id="annual-savings-disable-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Death Benefit</th>
                <td id="annual-savings-death-year-0"></td>
                <td id="annual-savings-death-year-1"></td>
                <td id="annual-savings-death-year-2"></td>
                <td id="annual-savings-death-year-3"></td>
                <td id="annual-savings-death-year-4"></td>
                <td id="annual-savings-death-year-5"></td>
                <td id="annual-savings-death-year-6"></td>
                <td id="annual-savings-death-year-7"></td>
                <td id="annual-savings-death-year-8"></td>
                <td id="annual-savings-death-year-9"></td>
                <td id="annual-savings-death-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Turnover</th>
                <td id="annual-savings-turnover-year-0"></td>
                <td id="annual-savings-turnover-year-1"></td>
                <td id="annual-savings-turnover-year-2"></td>
                <td id="annual-savings-turnover-year-3"></td>
                <td id="annual-savings-turnover-year-4"></td>
                <td id="annual-savings-turnover-year-5"></td>
                <td id="annual-savings-turnover-year-6"></td>
                <td id="annual-savings-turnover-year-7"></td>
                <td id="annual-savings-turnover-year-8"></td>
                <td id="annual-savings-turnover-year-9"></td>
                <td id="annual-savings-turnover-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Productivity</th>
                <td id="annual-savings-productivity-year-0"></td>
                <td id="annual-savings-productivity-year-1"></td>
                <td id="annual-savings-productivity-year-2"></td>
                <td id="annual-savings-productivity-year-3"></td>
                <td id="annual-savings-productivity-year-4"></td>
                <td id="annual-savings-productivity-year-5"></td>
                <td id="annual-savings-productivity-year-6"></td>
                <td id="annual-savings-productivity-year-7"></td>
                <td id="annual-savings-productivity-year-8"></td>
                <td id="annual-savings-productivity-year-9"></td>
                <td id="annual-savings-productivity-year-10"></td>
            </tr>
            <tr class="table-secondary">
                <th scope="row" class="font-weight-bold">Total</th>
                <td id="annual-total-year-0"></td>
                <td id="annual-total-year-1"></td>
                <td id="annual-total-year-2"></td>
                <td id="annual-total-year-3"></td>
                <td id="annual-total-year-4"></td>
                <td id="annual-total-year-5"></td>
                <td id="annual-total-year-6"></td>
                <td id="annual-total-year-7"></td>
                <td id="annual-total-year-8"></td>
                <td id="annual-total-year-9"></td>
                <td id="annual-total-year-10"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr class="table-primary">
                <th scope="col">Inflated Average Savings per Participant</th>
                <th scope="col">Year 0</th>
                <th scope="col">Year 1</th>
                <th scope="col">Year 2</th>
                <th scope="col">Year 3</th>
                <th scope="col">Year 4</th>
                <th scope="col">Year 5</th>
                <th scope="col">Year 6</th>
                <th scope="col">Year 7</th>
                <th scope="col">Year 8</th>
                <th scope="col">Year 9</th>
                <th scope="col">Year 10</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Absence</th>
                <td id="average-savings-absence-year-0"></td>
                <td id="average-savings-absence-year-1"></td>
                <td id="average-savings-absence-year-2"></td>
                <td id="average-savings-absence-year-3"></td>
                <td id="average-savings-absence-year-4"></td>
                <td id="average-savings-absence-year-5"></td>
                <td id="average-savings-absence-year-6"></td>
                <td id="average-savings-absence-year-7"></td>
                <td id="average-savings-absence-year-8"></td>
                <td id="average-savings-absence-year-9"></td>
                <td id="average-savings-absence-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Presenteeism</th>
                <td id="average-savings-presence-year-0"></td>
                <td id="average-savings-presence-year-1"></td>
                <td id="average-savings-presence-year-2"></td>
                <td id="average-savings-presence-year-3"></td>
                <td id="average-savings-presence-year-4"></td>
                <td id="average-savings-presence-year-5"></td>
                <td id="average-savings-presence-year-6"></td>
                <td id="average-savings-presence-year-7"></td>
                <td id="average-savings-presence-year-8"></td>
                <td id="average-savings-presence-year-9"></td>
                <td id="average-savings-presence-year-10"></td>
            <tr>
                <th scope="row">Medical Benefit</th>
                <td id="average-savings-medical-year-0"></td>
                <td id="average-savings-medical-year-1"></td>
                <td id="average-savings-medical-year-2"></td>
                <td id="average-savings-medical-year-3"></td>
                <td id="average-savings-medical-year-4"></td>
                <td id="average-savings-medical-year-5"></td>
                <td id="average-savings-medical-year-6"></td>
                <td id="average-savings-medical-year-7"></td>
                <td id="average-savings-medical-year-8"></td>
                <td id="average-savings-medical-year-9"></td>
                <td id="average-savings-medical-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Disability Benefit</th>
                <td id="average-savings-disable-year-0"></td>
                <td id="average-savings-disable-year-1"></td>
                <td id="average-savings-disable-year-2"></td>
                <td id="average-savings-disable-year-3"></td>
                <td id="average-savings-disable-year-4"></td>
                <td id="average-savings-disable-year-5"></td>
                <td id="average-savings-disable-year-6"></td>
                <td id="average-savings-disable-year-7"></td>
                <td id="average-savings-disable-year-8"></td>
                <td id="average-savings-disable-year-9"></td>
                <td id="average-savings-disable-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Death Benefit</th>
                <td id="average-savings-death-year-0"></td>
                <td id="average-savings-death-year-1"></td>
                <td id="average-savings-death-year-2"></td>
                <td id="average-savings-death-year-3"></td>
                <td id="average-savings-death-year-4"></td>
                <td id="average-savings-death-year-5"></td>
                <td id="average-savings-death-year-6"></td>
                <td id="average-savings-death-year-7"></td>
                <td id="average-savings-death-year-8"></td>
                <td id="average-savings-death-year-9"></td>
                <td id="average-savings-death-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Turnover</th>
                <td id="average-savings-turnover-year-0"></td>
                <td id="average-savings-turnover-year-1"></td>
                <td id="average-savings-turnover-year-2"></td>
                <td id="average-savings-turnover-year-3"></td>
                <td id="average-savings-turnover-year-4"></td>
                <td id="average-savings-turnover-year-5"></td>
                <td id="average-savings-turnover-year-6"></td>
                <td id="average-savings-turnover-year-7"></td>
                <td id="average-savings-turnover-year-8"></td>
                <td id="average-savings-turnover-year-9"></td>
                <td id="average-savings-turnover-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Productivity</th>
                <td id="average-savings-productivity-year-0"></td>
                <td id="average-savings-productivity-year-1"></td>
                <td id="average-savings-productivity-year-2"></td>
                <td id="average-savings-productivity-year-3"></td>
                <td id="average-savings-productivity-year-4"></td>
                <td id="average-savings-productivity-year-5"></td>
                <td id="average-savings-productivity-year-6"></td>
                <td id="average-savings-productivity-year-7"></td>
                <td id="average-savings-productivity-year-8"></td>
                <td id="average-savings-productivity-year-9"></td>
                <td id="average-savings-productivity-year-10"></td>
            </tr>
            <tr class="table-secondary">
                <th scope="row" class="font-weight-bold">Total</th>
                <td id="average-total-year-0"></td>
                <td id="average-total-year-1"></td>
                <td id="average-total-year-2"></td>
                <td id="average-total-year-3"></td>
                <td id="average-total-year-4"></td>
                <td id="average-total-year-5"></td>
                <td id="average-total-year-6"></td>
                <td id="average-total-year-7"></td>
                <td id="average-total-year-8"></td>
                <td id="average-total-year-9"></td>
                <td id="average-total-year-10"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="table-responsive">
        <table class="table table-bordered">
            <thead>
            <tr class="table-primary">
                <th scope="col">NPVs of Savings Per Year</th>
                <th scope="col">Year 0</th>
                <th scope="col">Year 1</th>
                <th scope="col">Year 2</th>
                <th scope="col">Year 3</th>
                <th scope="col">Year 4</th>
                <th scope="col">Year 5</th>
                <th scope="col">Year 6</th>
                <th scope="col">Year 7</th>
                <th scope="col">Year 8</th>
                <th scope="col">Year 9</th>
                <th scope="col">Year 10</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Absence</th>
                <td id="npv-absence-year-0"></td>
                <td id="npv-absence-year-1"></td>
                <td id="npv-absence-year-2"></td>
                <td id="npv-absence-year-3"></td>
                <td id="npv-absence-year-4"></td>
                <td id="npv-absence-year-5"></td>
                <td id="npv-absence-year-6"></td>
                <td id="npv-absence-year-7"></td>
                <td id="npv-absence-year-8"></td>
                <td id="npv-absence-year-9"></td>
                <td id="npv-absence-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Presenteeism</th>
                <td id="npv-presence-year-0"></td>
                <td id="npv-presence-year-1"></td>
                <td id="npv-presence-year-2"></td>
                <td id="npv-presence-year-3"></td>
                <td id="npv-presence-year-4"></td>
                <td id="npv-presence-year-5"></td>
                <td id="npv-presence-year-6"></td>
                <td id="npv-presence-year-7"></td>
                <td id="npv-presence-year-8"></td>
                <td id="npv-presence-year-9"></td>
                <td id="npv-presence-year-10"></td>
            <tr>
                <th scope="row">Medical Benefit</th>
                <td id="npv-medical-year-0"></td>
                <td id="npv-medical-year-1"></td>
                <td id="npv-medical-year-2"></td>
                <td id="npv-medical-year-3"></td>
                <td id="npv-medical-year-4"></td>
                <td id="npv-medical-year-5"></td>
                <td id="npv-medical-year-6"></td>
                <td id="npv-medical-year-7"></td>
                <td id="npv-medical-year-8"></td>
                <td id="npv-medical-year-9"></td>
                <td id="npv-medical-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Disability Benefit</th>
                <td id="npv-disable-year-0"></td>
                <td id="npv-disable-year-1"></td>
                <td id="npv-disable-year-2"></td>
                <td id="npv-disable-year-3"></td>
                <td id="npv-disable-year-4"></td>
                <td id="npv-disable-year-5"></td>
                <td id="npv-disable-year-6"></td>
                <td id="npv-disable-year-7"></td>
                <td id="npv-disable-year-8"></td>
                <td id="npv-disable-year-9"></td>
                <td id="npv-disable-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Death Benefit</th>
                <td id="npv-death-year-0"></td>
                <td id="npv-death-year-1"></td>
                <td id="npv-death-year-2"></td>
                <td id="npv-death-year-3"></td>
                <td id="npv-death-year-4"></td>
                <td id="npv-death-year-5"></td>
                <td id="npv-death-year-6"></td>
                <td id="npv-death-year-7"></td>
                <td id="npv-death-year-8"></td>
                <td id="npv-death-year-9"></td>
                <td id="npv-death-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Turnover</th>
                <td id="npv-turnover-year-0"></td>
                <td id="npv-turnover-year-1"></td>
                <td id="npv-turnover-year-2"></td>
                <td id="npv-turnover-year-3"></td>
                <td id="npv-turnover-year-4"></td>
                <td id="npv-turnover-year-5"></td>
                <td id="npv-turnover-year-6"></td>
                <td id="npv-turnover-year-7"></td>
                <td id="npv-turnover-year-8"></td>
                <td id="npv-turnover-year-9"></td>
                <td id="npv-turnover-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Productivity</th>
                <td id="npv-productivity-year-0"></td>
                <td id="npv-productivity-year-1"></td>
                <td id="npv-productivity-year-2"></td>
                <td id="npv-productivity-year-3"></td>
                <td id="npv-productivity-year-4"></td>
                <td id="npv-productivity-year-5"></td>
                <td id="npv-productivity-year-6"></td>
                <td id="npv-productivity-year-7"></td>
                <td id="npv-productivity-year-8"></td>
                <td id="npv-productivity-year-9"></td>
                <td id="npv-productivity-year-10"></td>
            </tr>
            <tr class="table-secondary">
                <th scope="row" class="font-weight-bold">Total</th>
                <td id="npv-total-year-0"></td>
                <td id="npv-total-year-1"></td>
                <td id="npv-total-year-2"></td>
                <td id="npv-total-year-3"></td>
                <td id="npv-total-year-4"></td>
                <td id="npv-total-year-5"></td>
                <td id="npv-total-year-6"></td>
                <td id="npv-total-year-7"></td>
                <td id="npv-total-year-8"></td>
                <td id="npv-total-year-9"></td>
                <td id="npv-total-year-10"></td>
            </tr>
            <tr>
                <th scope="row">Costs</th>
                <td id="npv-costs-year-0"></td>
                <td id="npv-costs-year-1"></td>
                <td id="npv-costs-year-2"></td>
                <td id="npv-costs-year-3"></td>
                <td id="npv-costs-year-4"></td>
                <td id="npv-costs-year-5"></td>
                <td id="npv-costs-year-6"></td>
                <td id="npv-costs-year-7"></td>
                <td id="npv-costs-year-8"></td>
                <td id="npv-costs-year-9"></td>
                <td id="npv-costs-year-10"></td>
            </tr>
            <tr class="table-success">
                <th scope="row">Net savings</th>
                <td id="npv-savings-year-0"></td>
                <td id="npv-savings-year-1"></td>
                <td id="npv-savings-year-2"></td>
                <td id="npv-savings-year-3"></td>
                <td id="npv-savings-year-4"></td>
                <td id="npv-savings-year-5"></td>
                <td id="npv-savings-year-6"></td>
                <td id="npv-savings-year-7"></td>
                <td id="npv-savings-year-8"></td>
                <td id="npv-savings-year-9"></td>
                <td id="npv-savings-year-10"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="col-md-6 row">
        <table class="table table-bordered">
            <thead>
            <tr class="table-primary">
                <th scope="col">NPV of Benefits Savings by Source</th>
                <th scope="col">Total</th>
                <th scope="col">Per e'ee</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Absence</th>
                <td id="total-absence"></td>
                <td id="per-employee-absence"></td>
            </tr>
            <tr>
                <th scope="row">Presenteeism</th>
                <td id="total-presence"></td>
                <td id="per-employee-presence"></td>
            </tr>
            <tr>
                <th scope="row">Medical Benefit</th>
                <td id="total-medical-benefit"></td>
                <td id="per-employee-medical-benefit"></td>
            </tr>
            <tr>
                <th scope="row">Disability Benefit</th>
                <td id="total-disable-benefit"></td>
                <td id="per-employee-disable-benefit"></td>
            </tr>
            <tr>
                <th scope="row">Death Benefit</th>
                <td id="total-death-benefit"></td>
                <td id="per-employee-death-benefit"></td>
            </tr>
            <tr>
                <th scope="row">Turnover</th>
                <td id="total-turnover"></td>
                <td id="per-employee-turnover"></td>
            </tr>
            <tr>
                <th scope="row">Productivity</th>
                <td id="total-productivity"></td>
                <td id="per-employee-productivity"></td>
            </tr>
            <tr>
                <th scope="row">Total Savings</th>
                <td id="total-savings"></td>
                <td id="per-employee-savings"></td>
            </tr>
            <tr>
                <th scope="row">Intervention Cost</th>
                <td id="total-intervention-cost"></td>
                <td id="per-employee-intervention-cost"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="col-md-6 row">
        <table class="table table-bordered">
            <thead>
            <tr class="table-primary">
                <th scope="col">Summary of NPV of Net Savings (discounted to wellness start date)</th>
                <th scope="col"></th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Total Savings from Wellness Intervention</th>
                <td id="total-savings-wellness"></td>
            </tr>
            <tr>
                <th scope="row">Total Cost of Wellness Intervention</th>
                <td id="total-cost-wellness"></td>
            </tr>
            <tr>
                <th scope="row">Net Savings of Wellness Intervention</th>
                <td id="net-savings-wellness"></td>
            </tr>
            <tr>
                <th scope="row">ROI Ratio</th>
                <td id="investment-ratio"></td>
            </tr>
            </tbody>
        </table>
    </div>
</div>

<script src="js/app.js"></script>
</body>
</html>
